<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type"
          content="text/html; charset=UTF-8"
    />
</head>
<body>

<p>[English below]</p>

<p>Madame, Monsieur,</p>
<p>Votre demande de dispose de l'aip '<a th:href="${submissionPortalHomepage} + '/preservation-planning/aip/1/detail/' + ${aip.resId} +'/metadadata'"
                                         th:text="${aip.info.name}"
></a>' a été acceptée.</p>

<p>Avec nos cordiales salutations,
    <br/>
    <span th:text="${project}"> </span>
</p>

<p>--------
    <br/>
</p>

<p>Dear Sir or Madam,</p>

<p>Your request to dispose d'aip '<a th:href="${submissionPortalHomepage} + '/preservation-planning/aip/1/detail/' + ${aip.resId} +'/metadadata'"
                                     th:text="${aip.info.name}"
></a>' has been granted.</p>

<p>Kind regards,
    <br/>
    <span th:text="${project}"> </span>
</p>

</body>
</html>
